SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
FPSmanager Struct Reference

Structure holding the state and timing information of the framerate controller. More...

`#include <SDL_framerate.h>`

## Data Fields

Uint32 | framecount
float | rateticks
Uint32 | baseticks
Uint32 | lastticks
Uint32 | rate

## Detailed Description

Structure holding the state and timing information of the framerate controller.

Definition at line 62 of file SDL_framerate.h.

## Field Documentation

Uint32 baseticks

Definition at line 65 of file SDL_framerate.h.

Uint32 framecount

Definition at line 63 of file SDL_framerate.h.

Uint32 lastticks

Definition at line 66 of file SDL_framerate.h.

Uint32 rate

Definition at line 67 of file SDL_framerate.h.

float rateticks

Definition at line 64 of file SDL_framerate.h.

The documentation for this struct was generated from the following file:

- I:/Sources/sdlgfx/SDL_framerate.h